body{
	background-color: #fff;
	color:#161d31; /* Darker */
}
a{	
	color:#f06292; /* Pink */
}
a:hover,
a:active,
a:focus{
	color:#161d31; /* Darker */
}
/**********************
***** COLOR
***********************/
/* Font Colors */
.lm-darker {
	color:#161d31; /* Darker */
}
.lm-dark {
	color:#1f2842; /* Dark */
}
.lm-medium {
	color:#3b4154; /* Medium */
}
.lm-light {
	color:#d8dee9; /* Light */
}
.lm-lighter {
	color:#eceff3; /* Lighter */
}
.lm-teal {
	color:#40b7ba; /* Teal */
}
.lm-yellow {
	color:#f9b92b; /* Yellow */
}
.lm-pink {
	color:#E06C92; /* Pink */
}
.lm-black{
	color: #222; /* Black */
}
.lm-white{
	color: #fff; /* White */
}

/* Background Colors */
.lm-bg-darker {
	background-color:#161d31;
}
.lm-bg-dark {
	background-color:#1f2842;
}
.lm-bg-medium {
	background-color:#3b4154;
}
.lm-bg-light {
	background-color:#d8dee9;
}
.lm-bg-lighter {
	background-color:#eceff3;
}
.lm-bg-teal {
	background-color:#40b7ba;
}
.lm-bg-yellow {
	background-color:#f9b92b;
}
.lm-bg-pink {
	background-color:#E06C92;
}
.lm-bg-black{
	background-color: #222;
}
.lm-bg-white{
	background-color: #fff;
}
.lm-bg-yellow-o{
	background-color: rgba(249, 185, 43, .1)
}
.lm-bg-pink-o{
	background-color: rgba(224, 108, 156, 0.1)
}
.lm-bg-teal-o{
	background-color: rgba(64,183,186, 0.1)
}
.lm-bg-lighter-o {
	background-color: rgba(236, 239, 243, .5);
}

/* Text BG Hightlight */
.b-text-teal{
	background: linear-gradient(0deg, rgba(64,183,186,.7) 0%, rgba(64,183,186,.7) 40%, rgba(64,183,186,0) 41%, rgba(64,183,186,0) 100%);
	padding-left: 10px;
    margin-left: -10px;
}
.b-text-yellow{
	background: linear-gradient(0deg, rgba(249, 185, 43,.7) 0%, rgba(249, 185, 43,.7) 40%, rgba(249, 185, 43,0) 41%, rgba(249, 185, 43,0) 100%);
	padding-left: 10px;
    margin-left: -10px;
}
.b-text-pink{
	background: linear-gradient(0deg, rgba(224, 108, 156,.7) 0%, rgba(224, 108, 156,.7) 40%, rgba(224, 108, 156,0) 41%, rgba(224, 108, 156,0) 100%);
	padding-left: 10px;
    margin-left: -10px;
}
.t-text-teal{
	background: linear-gradient(0deg, rgba(64,183,186,0) 0%, rgba(64,183,186,0) 40%, rgba(64,183,186,.7) 41%, rgba(64,183,186,.7) 100%);
	padding-right: 10px;
    margin-right: -10px;
}
.t-text-yellow{
	background: linear-gradient(0deg, rgba(249, 185, 43,0) 0%, rgba(249, 185, 43,0) 40%, rgba(249, 185, 43,.7) 41%, rgba(249, 185, 43,.7) 100%);
	padding-right: 10px;
    margin-right: -10px;
}
.t-text-pink{
	background: linear-gradient(0deg, rgba(224, 108, 156,0) 0%, rgba(224, 108, 156,0) 40%, rgba(224, 108, 156,.7) 41%, rgba(224, 108, 156,.7) 100%);
	padding-right: 10px;
    margin-right: -10px;
}

/* Randoms */
ul.menu.submenu.is-dropdown-submenu{
	background: #d8dee9;
}
.top-bar ul li a{
	color: #161d31; /* Darker */
}
.dropdown.menu.medium-horizontal>li.is-dropdown-submenu-parent>a::after{
	border-color: #161d31 transparent transparent; /* Darker */
}

/* Off-Canvas */
ul#offcanvas-nav.lm a,
.accordion-menu .is-accordion-submenu-parent:not(.has-submenu-toggle)>a::after {
	color: white /* White */
}
ul#offcanvas-nav.lm a:hover{
	color: #E06C92 /* Pink */
}


/* Who Section */
.tabs-title>a:focus, 
.tabs-title>a[aria-selected=true]{
	background: white;
}
.tabs-title>a{
	color: #3b4154; /* Medium */
}
.tabs-title>a:hover{
	color: #161d31; /* Darker */
	background: transparent
}

/* Footer Menu */
.footer .menu a{
	color: #1f2842 /* Dark */
}
.footer .menu a:hover{
	color: #3b4154 /* Medium */
}

.owl-carousel .owl-nav button.owl-next, 
.owl-carousel .owl-nav button.owl-prev, 
.owl-carousel button.owl-dot{
	color: #1f2842; /* Medium */
}.owl-theme .owl-nav [class*='owl-']:hover{
	color: #1f2842; /* Medium */
}


.byline a{	
	color:#161d31; /* Darker */
}
.byline a:hover{
	color:#E06C92; /* Pink */
}



